<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.java.testrunner">
    <module_version install_time="1416341847993" last="true" origin="installer" specification_version="1.13.1">
        <file crc="655207317" name="config/Modules/org-netbeans-modules-java-testrunner.xml"/>
        <file crc="567570841" name="modules/locale/org-netbeans-modules-java-testrunner_ja.jar"/>
        <file crc="3629972106" name="modules/locale/org-netbeans-modules-java-testrunner_pt_BR.jar"/>
        <file crc="65626010" name="modules/locale/org-netbeans-modules-java-testrunner_ru.jar"/>
        <file crc="1799866651" name="modules/locale/org-netbeans-modules-java-testrunner_zh_CN.jar"/>
        <file crc="4022133504" name="modules/org-netbeans-modules-java-testrunner.jar"/>
    </module_version>
</module>
